/**/
.sp-align-div {display: inline-table; margin-top: 0.5em; margin-bottom: 0.5em; }
.sp-align-div .sp-preview {height: 1.2em;}
.sp-align-div input {margin: 0 -1px 0 0}
.sp-replacer {border-color: #c0c0c0; border-radius: 2px; display: table-cell}
.sp-replacer:hover, .sp-replacer.sp-active {border-color: #808080;}
.sp-dd {padding: 0px;}
.sp-container {border-color: #808080;}
.sp-picker-container {border-left: none;}
.sp-input {width: 100% !important;}

.sp-container button {border-radius:3px; font-size:100%; color: white; background: #8661c2; text-shadow: none; border: none;}
.sp-container button:hover {background-color:#9671d2; background-image: none; text-shadow: none; border: none;}
.sp-container button:active 
{
    border: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
}
.sp-cancel {display: none;}